arrangers:
- link: artist/10051
  names:
    en: Hiroaki Kagoshima
    ja: 籠島裕昌
- link: artist/6919
  names:
    en: Yuya Saito
    ja: 斎藤悠弥
barcode: '4535506090713'
catalog: MJSS-09071~2
categories:
- Animation
category: Animation
classification: Vocal
composers:
- link: artist/7003
  names:
    en: Hideaki Takatori
    ja: 高取ヒデアキ
covers:
- full: https://media.vgm.io/albums/83/47638/47638-19bbd2e7eb96.jpg
  medium: https://medium-media.vgm.io/albums/83/47638/47638-19bbd2e7eb96.jpg
  name: Front
  thumb: https://thumb-media.vgm.io/albums/83/47638/47638-19bbd2e7eb96.jpg
- full: https://media.vgm.io/albums/83/47638/47638-1465635542.jpg
  medium: https://medium-media.vgm.io/albums/83/47638/47638-1465635542.jpg
  name: Back
  thumb: https://thumb-media.vgm.io/albums/83/47638/47638-1465635542.jpg
discs:
- disc_length: '14:55'
  name: Disc 1 (CD) [MJSS-09071]
  tracks:
  - names:
      English: Let's go! Smile Precure!
      Japanese: Let's go! スマイルプリキュア!
    track_length: '3:38'
  - names:
      English: Yay! Yay! Yay!
      Japanese: イェイ! イェイ! イェイ!
    track_length: '3:51'
  - names:
      English: Let's go! Smile Precure! (Original Karaoke with Melody)
      Japanese: Let's go! スマイルプリキュア! (オリジナル・メロディー入り・カラオケ)
    track_length: '3:38'
  - names:
      English: Yay! Yay! Yay! (Original Karaoke with Melody)
      Japanese: イェイ! イェイ! イェイ! (オリジナル・メロディー入り・カラオケ)
    track_length: '3:48'
- disc_length: '3:00'
  name: Disc 2 (DVD) [MJSS-09072]
  tracks:
  - names:
      English: Smile Precure! Opening Non-Telop Movie "Let's go! Smile Precure!"
      Japanese: スマイルプリキュア! オープニング･ノンテロップムービー「Let’s go!スマイルプリキュア！」
    track_length: '1:30'
  - names:
      English: Smile Precure! Ending Non-Telop Movie "Yay! Yay! Yay!"
      Japanese: スマイルプリキュア! エンディング･ノンテロップムービー「イェイ！イェイ！イェイ！」
    track_length: '1:30'
distributor: &id001
  link: org/136
  names:
    en: Sony Music Distribution (Japan) Inc.
    ja: 株式会社ソニー・ミュージックディストリビューション
    ja-latn: Sony Music Distribution (Japan) Inc.
  role: distributor
link: album/47638
lyricists:
- link: artist/7352
  names:
    en: Sumiyo Mutsumi
    ja: 六ツ見純代
- link: artist/15710
  names:
    en: Minori
    ja: 実ノ里
media_format: CD + DVD
meta:
  added_date: 2014-08-22T02:23
  edited_date: 2022-05-03T07:23
  fetched_date: 2025-12-07T11:32
  ttl: 86400
  visitors: 3177
name: Let's go! Smile Precure!/Yay! Yay! Yay!
names:
  en: Let's go! Smile Precure!/Yay! Yay! Yay!
  ja: Let's go! スマイルプリキュア!/イェイ! イェイ! イェイ!
  ja-latn: Let's go! Smile Precure!/Yay! Yay! Yay!
notes: 'M01 [Opening theme]

  Lyrics: Sumiyo Mutsumi

  Music: Hideaki Takatori

  Arrange: Hiroaki Kagoshima

  Vocal: Aya Ikeda

  M02 [1st ending theme]

  Lyrics: Minori

  Music: Hideaki Takatori

  Arrange: Yuya Saito

  Vocal: Hitomi Yoshida'
organizations:
- &id002
  link: org/2819
  names:
    en: MarvelousAQL
    ja: MarvelousAQL
    ja-latn: MarvelousAQL
  role: label
- link: org/938
  names:
    en: MarvelousAQL Inc.
    ja: 株式会社マーベラスAQL
    ja-latn: MarvelousAQL Inc.
  role: manufacturer
- *id001
performers:
- link: artist/11956
  names:
    en: Aya Ikeda
    ja: 池田彩
- link: artist/10194
  names:
    en: Hitomi Yoshida
    ja: 吉田仁美
picture_full: https://media.vgm.io/albums/83/47638/47638-19bbd2e7eb96.jpg
picture_small: https://medium-media.vgm.io/albums/83/47638/47638-19bbd2e7eb96.jpg
picture_thumb: https://thumb-media.vgm.io/albums/83/47638/47638-19bbd2e7eb96.jpg
platforms:
- Series
products:
- link: release/3905
  names:
    en: SMILE PRETTY CURE!
    ja: スマイルプリキュア!
    ja-latn: Smile Precure!
publish_format: Commercial
publisher: *id002
related:
- catalog: MJSS-09073
  link: album/32214
  names:
    en: Let's go! Smile Precure!/Yay! Yay! Yay!
    ja: Let's go! スマイルプリキュア!/イェイ! イェイ! ...
    ja-latn: Let's go! Smile Precure!/Yay! Yay! Yay!
  type: anime
- catalog: MJSA-01043
  link: album/32200
  names:
    en: 'Smile Precure! Original Soundtrack 1: Precure S...'
    ja: スマイルプリキュア！オリジナル・サウンドトラッ...
    ja-latn: 'Smile Precure! Original Soundtrack 1: Precure S...'
  type: anime
- catalog: MJSA-01045
  link: album/32664
  names:
    en: Smile Precure! Vocal Album 1 ~Hirogare! Smile W...
    ja: スマイルプリキュア! ボーカルアルバム1〜ひろがれ...
    ja-latn: Smile Precure! Vocal Album 1 ~Hirogare! Smile W...
  type: anime
- catalog: MJSS-09083~4
  link: album/35095
  names:
    en: Mankai*Smile!/Warau Waraeba Waraou♪
    ja: 満開*スマイル!/笑う 笑えば 笑おう♪
    ja-latn: Mankai*Smile!/Warau Waraeba Waraou♪
  type: anime
- catalog: MJSS-09085
  link: album/35098
  names:
    en: Mankai*Smile!/Warau Waraeba Waraou♪
    ja: 満開*スマイル!/笑う 笑えば 笑おう♪
    ja-latn: Mankai*Smile!/Warau Waraeba Waraou♪
  type: anime
- catalog: MJSA-01057
  link: album/35482
  names:
    en: 'Smile Precure! Original Soundtrack 2: Precure S...'
    ja: スマイルプリキュア! オリジナル・サウンドトラッ...
    ja-latn: 'Smile Precure! Original Soundtrack 2: Precure S...'
  type: anime
- catalog: MJSA-01059
  link: album/35483
  names:
    en: Smile Precure! Vocal Album 2 ~Minna Egao ni Nare!~
    ja: スマイルプリキュア！ボーカルアルバム2 ～みんな...
    ja-latn: Smile Precure! Vocal Album 2 ~Minna Egao ni Nare!~
  type: anime
- catalog: MJSA-01060
  link: album/36020
  names:
    en: Smile Precure! Vocal Best
    ja: スマイルプリキュア! ボーカルベスト
    ja-latn: Smile Precure! Vocal Best
  type: anime
release_date: '2012-03-07'
release_events: []
release_price:
  currency: JPY
  price: 2100.0
reprints: []
stores:
- link: http://www.amazon.co.jp/dp/B006U21SDA/
  name: Amazon JP (OOP)
- link: http://www.yesasia.com/global/let-s-go-smile-pretty-cure-yeah-yeah-yeah-single-dvd-japan-version/1030234645-0-0-0-en/info.html
  name: YesAsia
vgmdb_link: https://vgmdb.net/album/47638?perpage=99999
votes: 0
